.mobile { display: none; }

body { background: #fff; color: #464646; font: 13px Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif; }
select, input, textarea { color: #000; font: 13pxCentury Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif; }

a { color:#000; text-decoration:none; }
a:hover { color:#c9061c; text-decoration:underline; }

/********** LAYOUT STYLES **********/

#container { width: 100%; margin: 0 auto; }

#main { width: 902px; margin: 0px auto; }

#container > header { margin: 0 0 10px; }
#container > footer { width: 902px; margin: 0px auto; }

#container > header > section { width: 902px; overflow: hidden; margin: 0 auto; }
#container > footer > section { width: 902px; overflow: hidden; text-align:center; padding:10px 0; margin:10px 0; }
#container > footer > section img { padding:0 20px; vertical-align:middle; }
#container > footer > section.redborder { border-top:5px solid #c9061c; text-align:justify; }
#container > footer > section.redborder2 { border-top:5px solid #c9061c; text-align:right; }
#container > footer > section.redborder2 div { text-align:center; padding:0 0 10px; }

footer .footer-col { display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 33%; padding: 15px 0px; }

#container > header > section > figure { float: left; clear: left; padding: 0; margin: 0; }
#container > header > section > figure > figcaption { font-size: 13px; font-weight: bold; font-style: italic; color: #666666; margin: 0px; }
#container > header > section > .phone { color: #c9061c; float: left; font-size: 26px; margin: 50px 0 0 50px; width: 300px; }
#container > header > section > .phone div { color: #000000; float: right; font-size: 12px; line-height: 12px; margin: 5px 0 0; }
#container > header > section > #cartitems { margin-top: 10px; float:right; text-align:right; }
#container > header > section > #cartitems .spanish { color:#c9061c; font-size:16px; }
#container > header > section > nav { width: 100%; text-align: right; display: block; height: 26px; }
#container > header > section > nav > a { display: block; float: right; background: #999999; color: #FFFFFF; padding: 5px 10px; text-decoration: none; vertical-align: bottom; margin: 0px 0px 10px 1px; }
#container > header > section > nav > a:hover { text-decoration: underline; }

aside#left_column {
  width: 210px;
  float: left;
}
#content {
  width: 680px;
  float: right;
  clear: right;
}
aside#left_column .menu {z-index: 101 !important;}
#minicart .mini-price { float: right; }
#minicart .mini-total { clear: both; float: right; font-weight: bold; }
#minicart .mini-options { clear: both; text-align: center; }
#minicart .mini-options a { margin: 0 10px; }

#welcome { width: 102%; margin: 10px 0; overflow: visible; }
#welcome div { padding:0 0 0 9px; margin:0; display:inline-block; vertical-align:top; }
#welcome div:first-child { padding: 0; }

#breadcrumb { padding: 0 0 10px; font-size: 12px; text-transform: capitalize; }
#breadcrumb a:link, #breadcrumb a:visited { font-size: 12px; text-decoration: underline; }
#breadcrumb a:hover, #breadcrumb a:active { font-size: 12px; text-decoration: none; }

#category_options { padding: 0; margin: 10px 0; }
#category_options ul { float: left; list-style-type: none; width: 100%; }
#category_options li { float: left; margin: 0px 40px 0px 0px; padding: 0px; line-height: 22px; }
#category_options li#prev-next { float: right; margin: 0px; text-align: right; }
#category_filter { background: #eeedec; padding: 10px; }
#category_filter select { width:180px; }

#prev-next2 { clear: both; text-align: right; border-bottom: 2px solid #c9061c; margin: 10px 0; padding: 10px 0; }

/********** HEADING STYLES **********/
h1 { border-bottom:2px solid #B42401; color: #B42401; font-family: Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif; font-size: 24px; font-weight: bold; letter-spacing: 0; margin:0 0 10px; padding: 0 2px 0 0; text-align: left; }
#product h1, #product_builder h1 { border-width:1px; margin: 0px 0px 5px 0px; }

h2 { font-size: 24px; font-weight: normal; color: #000; margin: 0px 0px 20px 0px; }
aside#left_column h2 { font-size:14px; font-weight:bold; text-transform:uppercase; color:#666; margin:0; padding:5px; }
#index #content h2, #related_products h2 { font-size: 14px; text-transform: uppercase; margin: 15px 0px 0px 0px; }
#welcome h2 { font-size: 14px; text-transform: uppercase; margin: 15px 0px 10px 0px; }
.display h2, .grid h2 { font-size: 10px; font-weight: normal; color:#666; margin: 5px 0 0; }
.display a h2:hover, .grid a h2:hover { color:#c9061c; }
  
/********** LEFT NAV **********/

#category_menu,
#category_filters,
#shop_by_price,
#minicart,
#newsletter { margin-bottom: 10px; }

#category_menu ul, 
#category_menu li { padding-bottom: 0px; margin: 0px; }
#category_menu ul li ul li { padding-left: 10px;}
#category_menu li.active { }
/*#category_menu ul li ul { display: none; } un-comment to hide subcategories */

#search { background:#fee876; padding:5px; }
#search #search_keyword { width:140px; }

/********** PRODUCT/CATEGORY **********/

#category .qty, #product .product .qty, #product_builder .product .qty, .child-wrapper li.child-qty .qty, #viewcart .qty, #express_order .qty { width: 30px; }
#product .product .status, #product_builder .product .status { color: green; }
#product .product .price, #product_builder .product .price { margin: 10px 0; font-weight: bold; font-size:20px; }
#product .product .image, #product_builder .product .image { float: left; width: 319px; }
#product .product .image .image-wrapper, #product_builder .product .image-wrapper { padding: 8px; overflow: hidden; background:#eeedec; }
#product .product .image img, #product_builder .product .image img { border:1px solid #666; }
#product .product .info, #product_builder .product .info { float: right; margin: 10px 0 0; width: 350px; }
#product .product .form, #product_builder .product .form { margin: 10px 0px 0px 0px; }
#product .product .status, #product .product .emailafriend, #product .product .bookmark, #product .product .rev-stars, #product .product .qty-line, #product .product .attributes select, #product .product .btn-add, #product_builder .product .status, #product_builder .product .emailafriend, #product_builder .product .bookmark, #product_builder .product .rev-stars, #product_builder .product .qty-line, #product_builder .product .attributes select, #product_builder .product .btn-add { margin-top: 10px; }
#product .product .attributes select, #product .product .attributes select { display: block; }
#product .product .qty-line, #product_builder .product .qty-line { display:none; }
.red, .sale-price { color: #c9061c; }

#product_builder_steps { float:left; margin:10px 0 0; overflow:hidden; padding:0; width:70%; }
#product_builder_cost { float:right; margin:10px 0 0; overflow:hidden; width:28%; border-top:1px solid #666; }
#product_builder ul { list-style-type:none; }
#product_builder_steps li { width:100px; text-align:center; margin:0; padding:5px; display:inline-block; float:left; border:1px solid #666; border-width:1px 1px 1px 0; }
#product_builder_steps li img { width:75px; }
#product_builder_steps .step1 { border-width:1px; }
#product_builder_cost ul { list-style-type:none; clear:both; overflow:hidden; border:1px solid #666; border-width:0 1px 1px 1px; }
#product_builder_cost li { padding:5px; margin:0; display:inline-block; float:left; }
#product_builder_cost .stepname { width:57%; text-align:left; border-right:1px solid #666; }
#product_builder_cost .stepcost { width:30%; text-align:right; }
#product_builder_prods { clear:both; padding:20px 0 0; }
#product_builder_cost .btn-add, #product_builder_cost .btn-wishlist, #product_builder_cost .reorder { float:right; margin-top:3px }

.child-wrapper ul { list-style-type: none; margin: 10px 0 0; padding: 0px;  border: 1px solid #666; border-width: 0 0 1px; overflow: hidden; }
.child-wrapper li { list-style-type: none; width: 100px; margin: 0 1px 0 0; padding: 5px; display: -moz-inline-stack; display: inline-block; float: left; vertical-align: top; zoom: 1; }
.child-wrapper li.header-desc, .child-wrapper li.child-desc { width: 23%; }
.child-wrapper li.header-price, .child-wrapper li.child-price { width: 20%; text-align: center; }
.child-wrapper li.header-qty, .child-wrapper li.child-qty { width: 15%; text-align: center; }
.child-wrapper .dynamic_qty { text-align: center; width:65px; }

#product_tabs { margin: 10px 0px 5px 0px; float: left; display: block; clear: both; width: 102%; overflow: auto; }
#tab-row { }
#tab-row li {
  float: left;
  display: block;
  position: relative;
  top: 2px;
  cursor: pointer;
  padding: 10px 0;
  width: 220px;
  margin: 0 4px 0 0;
  background: #b3b4b7;
  border-top: 2px solid #b3b4b7;
  border-right: 2px solid #b3b4b7;
  border-bottom: 2px solid #58585a;
  border-left: 2px solid #b3b4b7;
  text-align:center;
  font-size:20px;
  color:#fff;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -khtml-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0; border-radius:0px \0/;
}
#tab-row .active { background: #58585a; border: 2px solid #58585a; }
#tab_contents { clear: both; width:676px; background: #fff; text-align:left; border: 2px solid #58585a; }
#tab_contents .content { display: none; padding: 1px; min-height: 100px; /* hack for IE */ height: auto !important; height: 100px;/* overflow: scroll; */}
#tab_contents .content_box { border: #58585a 1px solid; padding: 5px; }
#tab_contents h1 { border:0; }

#footer #product_tabs { margin: 10px 0px 5px 0px; display: block; clear: both; width: 100%; overflow: auto; }
#footer #tab-row { }
#footer #tab-row li {
  display: block;
  position: relative;
  top: 2px;
  cursor: pointer;
  padding: 20px 0;
  margin: 0;
  background: #b3b4b7;
  border: 2px solid #fff;
  width:296px;
  text-align:center;
  font-size:30px;
  color:#fff;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -khtml-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0; border-radius:0px \0/;
}
#footer #tab-row .active { background: #b3b4b7; border-bottom: 2px solid #b3b4b7; }
#footer #tab_contents { clear: both; width:896px; background: #b3b4b7; text-align:left; border-top:0; border-right: 2px solid #fff; border-bottom:0; border-left: 2px solid #fff; }
#footer #tab_contents .content { display: none; padding: 10px 20px 20px; min-height: 100px; /* hack for IE */ height: auto !important; height: 100px;/* overflow: scroll; */}
#footer #tab_contents .content_box { border: #b3b4b7 1px solid; padding: 5px; }
#footer #tab_contents h1 { border:0; }

#related_products { float: left; display: block; }

.display, .cat-thumbs { list-style-type: none; margin: 0; padding: 0; width:102%; }
.display li { text-align: left; float: left; clear: both; margin: 10px 0px 0px 0px; width: 100%; }
.display li section { padding: 10px; float: left; }
.display li .image { float: left; width: 152px; overflow: hidden; }
.display li .info { float: left; width: 100%; margin-left: 10px; }
.display li .content { float: left; height:85px; }
.display li .sku, .display li .status, .display li p, .display li .price, .display li input.qty { margin: 0; }
.display li div.child { display: none; }
.display li .order {float: left; width: 152px; margin-left: 10px; }

.grid li { list-style-type:none; width:152px; margin:0 9px 20px 0; padding:5px; min-height:200px; background:#eeedec; display:-moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; _height:200px; }
.grid li .product {  }
.grid li.left, .grid li.center, .grid li.right { float: none; }
.grid li section { padding: 0px; float: none; }
.grid li .image, .grid li .info, .grid li .content, .grid li .order { float: none; margin: 0px; }
.grid li.right { margin-right: 0px; }
.grid li img { border:1px solid #999; }
.grid li .qty-label, .grid li div.child, .grid li div.status, .grid li input.qty, .grid li .sku { display: none; }
.grid li .sku, .grid li .price { margin: 0; }
.grid li, .grid li a { font-size:10px !important; }
.grid li form { padding-top:5px; }

.cat-thumbs li { border: 1px solid #666; display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 216px; margin: 10px 10px 0px 0px; }
.whats-new li { border: none; margin: 10px 10px 0 0; }
.cat-thumbs li .image { padding: 10px 10px 0px 10px; width: 210px; margin: 0px auto; text-align: center; }
.cat-thumbs li .info { padding: 10px; font-size: 12px; width: 210px; margin: 0px auto; text-align: center; }

#product_image { display: block; margin: 10px auto; border: #ccc 1px solid; }
.enlarge { display: inline-block; width: 150px; }
.emailafriend { display: inline-block; width: 150px; }
.enlarge img, .emailafriend img, .bookmark img { display: inline; vertical-align: middle; margin-right: 5px; }
.alternate_images { padding: 10px 0; overflow:hidden; clear:both; }
.alternate_images div { width: 72px; float: left; margin-right: 5px; text-align:center; font-size:9px; cursor: pointer; background:#eeedec; }
.alternate_images img { width: 70px; height: 70px; border: 1px solid #666; cursor: pointer; }

#fade { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.5; filter:alpha(opacity=50); display: none; }
#image_overlay { position: absolute; z-index: 1000; top: 0; left: 0; width: 100%; height: 100%; text-align: center; display: none; }
#image_overlay img { position: relative; z-index: 1001; margin: 50px auto; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; cursor: pointer; }
#image_overlay #close { z-index: 1002; position: relative; margin-left: -25px; top: -380px; cursor: pointer; }

/********** CHECKOUT **********/

.header-row { background: #eeedec; }

.express ul { list-style-type: none; margin: 0px; padding: 0px; width: 100%; }
#express_order .express li.col-1 { width: 400px; float: left; vertical-align: top; margin: 0px; }
.express li.col-2 { text-align: center; float: left; margin-top: -10px; width: 320px; vertical-align: top; }
#express_order .express fieldset.order-item { display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 86px; overflow: visible; }
#express_order .express fieldset.order-qty { display: -moz-inline-stack; display: inline-block; vertical-align: top; width: 58px; overflow: visible; }
#express_order .express input[type=text], #express_order .express input[type=number] { margin: 0.25em 0; }
#express_order .express .buttonrow { text-align: center; margin: 10px 0px 0px 0px; }

/* CHECKOUT PROGRESS INDICATOR */
#steps { margin: 0px 0px 15px 0px; padding: 0px; overflow: hidden; text-align: center; width:700px; }
#steps ol { text-align: center; margin: 0px auto; }
ol#progress { list-style:none; background:#eeedec; counter-reset:step; margin: 0px; padding: 0px; }
#progress li { float:left; font-size:0.75em; font-style:italic; margin: 0px 1px 0px 0px;  }
#progress div { float: left; display:block; text-decoration:none; padding:10px 40px 10px 50px; background:#eeedec; color:#666; /*text-shadow: 0 1px 1px #333333;*/ position:relative; white-space: nowrap; }
#progress span { font-size:1.333em; font-weight:bold; display:block; font-style:normal; }
#progress .active span { text-shadow: 0 1px 1px #333333; }
#progress .active div { font-weight:normal; background: url("http://cdn.grayandsons.com/images/bg_topnav.jpg"); color:#FFF; }
#progress li div:before { counter-increment:step; content:counter(step); text-align:center; font-weight:bold; position:absolute; top:50%; left:5px; margin-top:-8px; margin-left: 10px; padding:2px 6px; background:rgba(0,0,0,0.40); -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; color:#FFF; }
#progress .step-1 div { /*-moz-border-radius:5px 0px 0px 5px; -webkit-border-radius:5px 0px 0px 5px; border-radius:5px 0px 0px 5px;*/ }
#progress .step-5 div { /*-moz-border-radius:0px 5px 5px 0px; -webkit-border-radius:0px 5px 5px 0px; border-radius:0px 5px 5px 0px;*/ border: none; }

#promo-box { text-align: center; border: 1px solid #666; padding: 5px 10px; margin: 0px 0px 10px 0px; }
#promo-box div.promo_applied { margin: 10px; padding: 5px 10px; border: #38A320 1px solid; background-color: #E2F4DE; color: #38A320; font-weight: bold; }

#viewcart .cart-wrapper ul { list-style-type: none; margin: 10px 0 0; padding: 0px;  border: 1px solid #666; border-width: 0 0 1px; clear: both; }
#viewcart .cart-wrapper li { list-style-type: none; width: 100px; margin: 0 1px 0 0; padding: 10px 5px; min-height: 20px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; _height: 20px; }
#viewcart .cart-wrapper li.header-remove, #viewcart .cart-wrapper li.cart-remove { width: 10%; text-align: center; }
#viewcart .cart-wrapper li.header-desc, #viewcart .cart-wrapper li.cart-desc { width: 48%; }
#viewcart .cart-wrapper .cart-image { width: 50px; height: 50px; float: left; display: block; margin-right: 10px; }
#viewcart .cart-wrapper li.header-unit, #viewcart .cart-wrapper li.cart-unit { width: 10%; text-align: center; }
#viewcart .cart-wrapper li.header-qty, #viewcart .cart-wrapper li.cart-qty { width: 10%; text-align: center; }
#viewcart .cart-wrapper li.header-total, #viewcart .cart-wrapper li.cart-total { width: 10%; text-align: right; }
#viewcart .cart-wrapper li.cart-total input.total { width: 85px; text-align: right; }

.update-total { overflow: hidden; display: block; margin: 10px 0px; }
.update-total div { float: left; margin: 0 10px 0 0; }
.update-total div.update_msg { width: 50%; overflow: hidden; }
.update-total .total, .update-total #total { float: right; text-align: right; overflow: visible; font-size: 16px; font-weight: bold; }
.update-total #total { width: 60px; }

.buttons { min-height: 70px; overflow: visible; display: block; margin: 10px 0px; padding: 10px 0px 0px 0px; border-top: 1px solid #666; clear: both; }
.buttons div { float: left; vertical-align: top; overflow: visible; }
.buttons div.btn-checkout { float: right; text-align: right; overflow: visible; }
.buttons div.btn-checkout div { margin-bottom: 10px; height: auto; }
.confirmation .buttons { border: none; margin: 0px; padding: 0px; }
.confirmation div { width: auto; }

.ship_estimator_header { min-height: 15px; _height: 15px; border: 1px solid #666; border-width: 1px 0px; margin-bottom: 10px; padding: 10px 5px; overflow: hidden; clear: both; background: #eeedec; }
.ship_estimator { padding: 0px 5px 0px 5px; min-height: 15px; _height: 15px; overflow: visible; float: left; clear: after; }
.ship_estimator_header .col-1, .ship_estimator .col-1 { float: left; min-height: 15px; _height: 15px; width: 50%; overflow: visible; }
.ship_estimator_header .col-2, .ship_estimator .col-2 { float: left; min-height: 15px; _height: 15px; width: 50%; overflow: visible; text-align: right; }

.recipients ul { float: left; width: 100%; min-height: 20px; overflow: visible; list-style-type: none; margin: 10px 0px 0px 0px; padding: 0px; border: 1px solid #666; border-width: 0 0 1px; clear: both; }
.recipients li { list-style-type: none; width: 33%; margin: 0px 1px 0px 0px; padding: 10px 0px; min-height: 20px; float: left; overflow: visible; vertical-align: middle; _height: 20px; text-align: center; }
.recipients .table-image { width: 50px; height: 50px; vertical-align: middle; }
.recipients .buttonrow { clear: both; padding-top: 10px; text-align: center; }

section.address, section.order { overflow: hidden; width: 100%; display: block; border: 1px solid #666; border-width: 1px 0px; clear: both; margin: 0px 0px 10px 0px; }
section.address h3, section.address div, section.order h3, section.order div { width: 25%; float: left; padding: 10px 0px; vertical-align: middle; }

div.checkout-display-totals { text-align: center; margin: 0px auto; }
div.order-totals { clear: both; width: 75%; margin: 0px auto 10px auto; min-height: 50px; overflow: hidden; border: 1px solid #666; border-width: 1px 1px 0px 1px; text-align: center; }
#checkout_display .order-totals h3 { clear: both; margin 0px auto; padding: 10px 0px; border-bottom: 1px solid #666; background: #eeedec; }
.order-totals ul { float: left; width: 100%; min-height: 20px; overflow: visible; list-style-type: none; margin: 5px 0px 0px 0px; padding: 0px; border: 1px solid #666; border-width: 0px 0px 1px 0px; clear: both; }
.order-totals li { list-style-type: none; width: 46%; margin: 0px 1px 0px 0px; padding: 5px 10px; min-height: 20px; float: left; overflow: visible; vertical-align: middle; _height: 20px; text-align: left; }
.order-totals li.amount { text-align: right; }
#checkout_display .buttonrow { clear: both; text-align: center; }

.confirmation section { border: 1px solid #666; margin-bottom: 10px; padding: 10px; }
.confirmation .heading { padding: 10px; background: #eeedec; overflow: hidden; border:1px solid #666; border-width:1px 1px 0; }
.confirmation .heading input { float: right; }
.confirmation .heading h3 { float: left; width: auto; line-height: 29px; font-size:13px; }

#checkout_confirmation .cart-wrapper { border: 1px solid #666; margin-bottom: 10px; }
#checkout_confirmation .cart-wrapper ul { list-style-type: none; margin: 0px; padding: 0px;  border-bottom: 1px solid #666; }
#checkout_confirmation .cart-wrapper li { list-style-type: none; width: 100px; margin: 0px 1px 0px 0px; padding: 10px 5px; min-height: 20px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; _height: 20px; }
#checkout_confirmation .cart-wrapper li.header-desc, #checkout_confirmation .cart-wrapper li.cart-desc { width: 50%; }
#checkout_confirmation .cart-wrapper .cart-image { width: 50px; height: 50px; float: left; display: block; margin-right: 10px; }
#checkout_confirmation .cart-wrapper li.header-unit, #checkout_confirmation .cart-wrapper li.cart-unit { width: 15%; }
#checkout_confirmation .cart-wrapper li.header-qty, #checkout_confirmation .cart-wrapper li.cart-qty { width: 10%; text-align: center; }
#checkout_confirmation .cart-wrapper li.header-total, #checkout_confirmation .cart-wrapper li.cart-total { width: 15%; text-align: right; }
#checkout_confirmation .cart-wrapper .cart-totals { padding: 10px; text-align: right; }
#checkout_confirmation .totals { text-align: right; }
#checkout_confirmation .grand-total { font-size: 14px; font-weight: bold; }
#checkout_confirmation #person_info, #checkout_confirmation #payment_info, #checkout_confirmation #total_info { width: 32%; margin-right:13px; float: left; }
#checkout_confirmation #total_info { margin: 0; float: right; }
#checkout_confirmation #person_info section, #checkout_confirmation #payment_info section, #checkout_confirmation #total_info section { height: 125px; }

#cartitems img { display: inline; vertical-align: middle; }

/********** FORM STYLES **********/

input[type=text], textarea, select, input[type=password], input[type=email], input[type=number], input[type=tel], input[type=url] {
  padding: 2px 5px;
  border: solid 1px #CCCCCC;
  outline: 0;
  font-size: 13px;
  background: #FFFFFF;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px; border-radius:0px \0/;
}
select { padding: 2px 2px 2px 5px; max-width: 180px; }
input[type=text]:hover, textarea:hover, select:hover, input[type=password]:hover, input[type=email]:hover, input[type=number]:hover, input[type=tel]:hover, input[type=url]:hover,
input[type=text]:focus, textarea:focus, select:focus, input[type=password]:focus, input[type=email]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=url]:focus, html input.focusField { background: #ffffff; border-color: #333; box-shadow: 0px 1px 5px #333; -webkit-box-shadow: 0px 1px 5px #333; -moz-box-shadow: 0px 1px 5px #333; transition:box-shadow 200ms linear 0s; -webkit-transition:box-shadow 200ms linear 0s; }
html input.dynamic_qty, html input.dynamic_qty:hover, html input.dynamic_qty:focus, input[readonly] { background: transparent; width: auto; padding: 0px; border: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; font-weight: bold; vertical-align: baseline; filter: none; }
input[readonly]::-webkit-outer-spin-button,
input[readonly]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
/*Un-comment to hide the spinning wheels in chrome and safari
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }*/

p.legend { margin-bottom: 1em; padding: 0; }
p.legend em { color: #C00; font-style: normal; }

div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #C00 1px solid; background-color: #FFF2F2; }
div.errors p { margin: 0; }
div.errors p em, .error { color: #C00; font-style: normal; font-weight: bold; }

div.messages { margin: 0 0 10px 0; padding: 5px 10px; border: #FFD819 1px solid; background-color: #FFF5C6; }
div.messages p { margin: 0; }
div.messages p em { color: #666; font-style: normal; font-weight: bold; }
div.messages label { margin-right: 10px; width: 40px; display: block; float: left; text-align: left; position: relative; }
div.messages ul { list-style-type: none; margin: 0px; padding: 0px; }
div.messages li { padding: 0px; margin: 0px; }

div.form-container p { margin: 0; }
div.form-container p.note { margin-left: 170px; font-size: 90%; color: #666; }
div.form-container ul { list-style-type: none; }
div.form-container fieldset { margin: 15px 0; padding: 10px; border: #DDD 1px solid; }
div.form-container legend { font-weight: bold; color: #666; }
div.form-container div { padding: 0.25em 0; overflow: hidden; }
div.form-container label, 
div.form-container span.label { margin-right: 10px; padding-right: 10px; width: 150px; display: block; float: left; text-align: right; position: relative; }
div.form-container label.error, 
div.form-container span.error,
div.form-container div.error { color: #C00; }
div.form-container label em, 
div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.form-container input.error,
div.form-container div.error select,
div.form-container div.error input { border-color: #C00; background: #FFF2F2; }
div.form-container input:focus,
div.form-container input.error:focus, 
div.form-container textarea:focus { /*background-color: #FFC; border-color: #FC6;*/ }
div.form-container div.controlset label, 
div.form-container div.controlset input { display: inline; float: none; }
div.form-container div.controlset div { margin-left: 170px; }
div.form-container div.buttonrow { margin-left: 180px; }

div.form-container2 div { padding: 0.25em 0; }
div.form-container2 label { margin-right: 10px; width: 100px; display: block; float: left; text-align: left; position: relative; }
div.form-container2 input:focus,
div.form-container2 input.error:focus, 
div.form-container2 textarea:focus { /*background-color: #FFC; border-color: #FC6;*/ }

div.login div { padding: 0.25em 0; }
div.login .welcome-back { border: #DDD 1px solid; padding: 10px; }
div.login .info { width: 70%; }
div.login fieldset { margin: 15px 0; padding: 10px; border: #DDD 1px solid; }
div.login fieldset.login-box { background: #eeedec; }
div.login legend { font-weight: bold; color: #666; }
div.login label, 
div.login span.label { margin-right: 10px; width: 100px; padding: 3px 0; display: block; float: left; text-align: left; position: relative; }
div.login input:focus,
div.login input.error:focus, 
div.login textarea:focus { /*background-color: #FFC; border-color: #FC6;*/ }
div.login div.controlset label, 
div.login div.controlset input { display: inline; float: none; }
div.login div.controlset div { margin-left: 100px; }
div.login .buttonrow { margin-top: 10px; }

div.quick-checkout form p { margin: 0; }
div.quick-checkout form p.note { margin-left: 110px; font-size: 90%; color: #666; }
div.quick-checkout #shipping_info, #checkout_billing #billing_info { width: 49%; float: left; clear: left; }
div.quick-checkout #billing_info, div.quick-checkout #payment_info { width: 49%; float: right; float: right; }
div.quick-checkout form fieldset { margin: 15px 0; padding: 10px; border: #DDD 1px solid; }
div.quick-checkout form legend { font-weight: bold; color: #666; }
div.quick-checkout form div { overflow: hidden; padding: 0.25em 0; }
div.quick-checkout label, 
div.quick-checkout span.label { font-size:12px; margin-right: 5px; padding-right: 5px; width: 120px; display: block; float: left; text-align: right; position: relative; }
div.quick-checkout label.error, 
div.quick-checkout span.error,
div.quick-checkout div.error { color: #C00; }
div.quick-checkout label em, 
div.quick-checkout span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.quick-checkout input.error,
div.quick-checkout div.error select,
div.quick-checkout div.error input { border-color: #C00; background: #FFF2F2; }
div.quick-checkout input:focus,
div.quick-checkout input.error:focus, 
div.quick-checkout textarea:focus { /*background-color: #FFC; border-color: #FC6;*/ }
div.quick-checkout div.controlset label, 
div.quick-checkout div.controlset input { /*font-size: 10px; display: inline; float: none;*/ }
div.quick-checkout div.controlset div { margin-left: 110px; }
div.quick-checkout div.buttonrow { margin-left: 180px; }

#checkout_shippingaddress #shipping_info { width: 46%; float: left; clear:left; }
#checkout_shippingaddress #order_info, #checkout_shippingaddress #contact_info { width: 46%; float: right; clear: right; }
#checkout_shippingaddress #contact_info_full { /*width: 100%;*/ clear: both; }

.datepicker { margin-bottom: 3px; }
.buttonrow { overflow: hidden; clear: both; }
.prod-form label, .prod-form span.label { width:33% !important; }
.controlset { font-size: 11px; }
.cc_logos { float: right; clear: right; }
#checkout_shipping .cc_logos { margin-left:130px; float: none; clear: none; }
.cc_logos img { display: inline; width: 40px; margin-left: 3px; box-shadow: 0px 2px 2px #000; -webkit-box-shadow: 0px 2px 2px #000; -moz-box-shadow: 0px 2px 2px #000; }

/********** BUTTON STYLES **********/

.button {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  overflow: visible;
  margin: 0 2px;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 14px Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif;
  padding: .5em 2em .55em;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover { text-decoration: none; }
.button:active { position: relative; top: 1px; }

.bigrounded { -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em; /*border-radius:0px \0/;*/ }
.large { font-size: 16px; font-weight: bold; padding: .4em 0.5em .42em; }
.medium { font-size: 12px; font-weight: bold; padding: .4em 0.5em .42em; }
.small { font-size: 11px; font-weight: bold; padding: 0em 0.4em 0em; }

/* GREEN button */
.style1, .style1:visited { color: #fff; border: solid 0px #006a25; background: url('/images/btngreen_0.jpg') top left repeat-x #006a25; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }
.style1:hover, .style1:active { background: url('/images/btngreen_1.jpg') top left repeat-x #00c362; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }

/* WHITE button */
.style2, .style2:visited  { color: #606060; border: solid 1px #b7b7b7; background: url('/images/gradient.png') repeat-x #ffffff; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }
.style2:hover, .style2:active { background: url('/images/gradient.png') repeat-x #ededed; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }

/* RED button */
.style3, .style3:visited  { color: #fff; border: solid 1px #c9061c; background: #c9061c; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }
.style3:hover, .style3:active { color: #000; background: #c9061c; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }


/********** DROP DOWN MENU STYLES **********/

#horizontal { width: 902px; margin: 0px auto; height: 30px; background: url('http://cdn.grayandsons.com/images/bg_topnav.jpg'); clear:both; }
#horizontal ul { padding: 0; margin: 0; list-style-type: none; z-index: 1000; height: 30px; }
#horizontal ul li { padding:0; margin: 0; float: left; display: inline; position: relative; z-index: 1000; white-space: nowrap; text-align:center; width:33%; }
#horizontal ul li a,
#horizontal ul li a:visited,
#horizontal ul li a:hover { margin: 0; padding: 0 15px; height: 30px; line-height: 30px; color: #fff; font-weight:bold; font-size: 14px; display: -moz-inline-stack; display: inline-block; zoom: 1; text-shadow: 0 1px 1px #333333; }
#horizontal ul li a:hover,
#horizontal ul li:hover a {  }

/* specific to non IE browsers */
#horizontal ul li:hover ul { display: block; position: absolute; top: 30px; background: #bbb; margin-top: 0px; left: 0; width: 190px; z-index: 1000; }
#horizontal ul li:hover ul li a { display: block; text-align: left; color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: none; border: none; min-height: 15px; height: auto; line-height: 15px; padding: 5px 15px 5px 15px; width: 160px; }
#horizontal ul li:hover ul li a:hover { color: #FFF; background: #888; }

/* specific to IE5.5 and IE6 browsers */
#horizontal ul li a:hover ul { display: block; text-align: left; position: absolute; top: 30px; t\op: 29px; background: #bbb; left: 0; marg\in-top: 1px; z-index: 1000; }
#horizontal ul li a:hover ul li a { display: block; text-align: left; color: #fff; text-decoration: none; text-transform: none; border: none; min-height: 15px; height: auto; line-height: 15px; padding: 5px 15px 5px 15px; width: 160px; w\idth: 160px; font-size: 12px; }
#horizontal ul li a:hover ul li a:hover { color: #fff; background: #888; font-size: 12px; }

#horizontal2 { width: 902px; margin: 0px auto 10px; height: 26px; background:#c7c5c8 url('http://cdn.grayandsons.com/images/bg_topnav2.jpg') top left repeat-y; clear:both; }
#horizontal2 ul { padding: 0; margin: 0; list-style-type: none; z-index: 1000; height: 26px; }
#horizontal2 ul li { padding:0 5px; margin: 0; float: left; display: inline; position: relative; z-index: 1000; white-space: nowrap; }
#horizontal2 ul li a,
#horizontal2 ul li a:visited,
#horizontal2 ul li a:hover { margin: 0; padding: 0 8px; height: 26px; line-height: 26px; color: #000; font-size: 14px; display: -moz-inline-stack; display: inline-block; zoom: 1; }
#horizontal2 ul li.social { padding:0 0 0 15px; }
#horizontal2 ul li.social a,
#horizontal2 ul li.social a:visited,
#horizontal2 ul li.social a:hover { padding:0; margin:0 0 0 -5px; }
#horizontal2 ul li.social img { padding:1px 0; vertical-align:text-bottom; }
#horizontal2 ul li a:hover,
#horizontal2 ul li:hover a {  }

#horizontal2 input[type=text] { width:210px; }
#horizontal2 form { padding:2px 0 0; }

/********** SLIDESHOW **********/

#slideshow { margin: 0px auto 10px auto; width: 680px; height: 430px; overflow:hidden; z-index: 80; display:block; }
#slideshow img { z-index: 800; width: 680px; height: 430px; }
#nav { display:none;/**/ text-align: right; padding: 0px 5px 0px 0px; position: relative; z-index: 900; margin-top: -42px; height: 32px; line-height: 32px; overflow: visible/*hidden*/; filter:alpha(opacity=75); -moz-opacity:.75; opacity:.75; background:#000; }
#nav a { margin: 0px; padding: 5px; line-height: 18px; text-decoration: none; font-size: 12px; line-height: 32px; font-weight: normal; color: #cfcfcf; z-index: 901; }
#nav a.activeSlide { color: #FFF; font-weight: bold; }
#nav a:focus { outline: none; }


/********** MEMBERS SECTION **********/

.member-links ul { margin: 0px 0px 15px 0px; padding-left: 0; white-space: nowrap; width: 100%; overflow: hidden; }
.member-links li { float: left; list-style-type: none; line-height: 21px; margin: 0px 0px 10px 0px; padding-bottom: 0px; }
.member-links a { padding: 3px 10px; margin: 0px 1px 0px 0px; }
.member-links a:link, .member-links a:visited { color: #fff; background-color: #bbb; text-decoration: none; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }
.member-links a:hover { color: #fff; background-color: #888; text-decoration: none; transition:background-color 200ms linear 0s; -webkit-transition:background-color 200ms linear 0s; }

.wishlist { float: left; padding: 10px 0 !important; width: 97%; }
.wishlist ul { list-style-type: none; margin: 0; padding: 0; overflow: hidden; border: 1px solid #666; border-width: 0 0 1px; clear: both; }
.wishlist li { list-style-type: none; float:left; width: 100px; margin: 0px 1px 0px 0px; padding: 10px 5px; min-height: 20px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; _height: 20px; }
.wishlist li.wish-name { width: 15%; text-align: left; }
.wishlist li.wish-desc { width: 40%; text-align: left; }
.wishlist li.wish-exp { width: 17%; text-align: center; }
.wishlist li.wish-count { width: 10%; text-align: center; }
.wishlist li.wish-remove { width: 7%; text-align: center; }
.wishlist li.wish-rank { width: 10%; text-align: center; }
.wishlist li.wish-sku { width: 10%; text-align: center; }
.wishlist li.wish-prod { width: 35%; text-align: left; }
.wishlist li.wish-need { width: 13%; text-align: center; }
.wishlist li.wish-purch { width: 13%; text-align: center; }
.wishlist li.wish-sku2 { width: 10%; text-align: center; }
.wishlist li.wish-desc2 { width: 35%; text-align: left; }
.wishlist li.wish-desc2 img { width:50px; padding:0 10px 10px 0; float:left; }
.wishlist li.wish-price { width: 13%; text-align: center; }
.wishlist li.wish-request { width: 10%; text-align: center; }
.wishlist li.wish-need2 { width: 10%; text-align: center; }
.wishlist li.wish-buy { width: 10%; text-align: center; }
.wishlist li.wish-sku3 { width: 10%; text-align: center; }
.wishlist li.wish-desc3 { width: 40%; text-align: left; }
.wishlist li.wish-price2 { width: 13%; text-align: center; }
.wishlist li.wish-qty { width: 13%; text-align: center; }
.wishlist li.wish-add { width: 15%; text-align: right; }
.wishlist li.wish-name2 { width: 22%; text-align: left; }
.wishlist li.wish-loco { width: 22%; text-align: left; }
.wishlist li.wish-desc4 { width: 50%; text-align: left; }

#member_wishlist div.form-container form fieldset { width: 45%; margin-right: 10px; float: left; height: 300px; }
#member_wishlist div.form-container label { width: 90px; }
#member_wishlist div.form-container span.label { width: 90px; height: 50px; }


/********** RECIPE PAGES **********/

#recipes .button { float:right; margin-bottom:10px; }
#recipes .login input[type=text] { width:200px; }
#recipes .login .button { float:none; margin:0; }
.recipeinfo img { float:right; }
.recipecat { width:100%; overflow:hidden; }
.recipecat .header { font-weight:bold; }
.recipecat .catname { display:inline-block; float:left; width:48%; padding:5px; }
.recipecat .catproduct { display:inline-block; float:right; clear:right; width:47%; padding:5px; }
#recipe_category .on, #recipes .on { background:#e2dad0; }
#recipe .recipeinfo { padding:15px; }
#recipe h2 { padding:15px; margin:0; }
#recipe_view .sku { display:none; }


/********** Q AND A **********/

#qa_box { margin: 0px; padding: 0px; list-style-type: none;}
#qa_box li.ask {overflow: hidden;  margin: 2px; background: #fff; font-size: 16px;}
#qa_box li.question { overflow: hidden; margin: 2px;  background: #fff;  padding: 10px;  border: 5px solid #bbb; font-size: 16px;}
#qa_box li.answer { overflow: hidden; list-style-type: none; background: #eeedec; padding: 5px; margin: 2px; border: 1px solid #bbb;}
#qa_box li.response { overflow: hidden; list-style-type: none; background: #eeedec; padding: 5px; margin: 2px; border: 1px solid #bbb;  font-size: 12px;}
#qa_box hr.qa_rule { color: #999;  background-color: #eeedec; border: 0px; height: 1px;}
#qa_box .qa_info { font-size: 12px;}
#qa_box a { color: black; font-weight: bold; text-decoration: none;}
#qa_box .right { float: right; }
#qa_box textarea { width: 100%; }


/********** EXTRAS **********/

body.popup { padding:10px; }
#popup div { text-align: left; }
#popup p { margin-bottom: 15px; }
#popup div.col-1, #popup div.col-2 { width: 45%; float: left; overflow: visible; margin-right: 10px; }
.popupbuttons { text-align: center; padding: 20px 0; }

div .additional-prod { float: left; display: block; margin: 10px 0px; padding: 0px 0px 10px 0px;  border: 1px solid #666; border-width: 1px 0px; overflow: visible; }

#member_checkout_container { float: left; width: 49%; }
#guest_checkout_container { float: right; width: 49%; }
#member_checkout_container .login-box, #guest_checkout_container .login-box { height:270px; }

#freeprod { padding: 10px; }
#freeprod input { margin: .25em 0; }

.meta_post_body, .meta_post_body a { color:#fff; }
.catdesc { padding:3px 12px 0; }
#product .catdesc { border-top: 2px solid #C9061C; margin-top:10px; clear: both; }
.addthis { padding:10px 0; }

/********** CUSTOM CSS ADDED AFTER BUILD **********/
p, li, ul, ol, h1, h2, h3, h4, h5, h6 {
    font-family: Arial,Tahoma,Helvetica,sans-serif;
}
h4 {
    border-color: #000000 #000000 #FFFFFF;
    border-style: solid;
    border-width: 0 0 0px;
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    padding: 0 0px 0px 0;
    text-align: left;
}

.big_repair_text {
    float: right;
    font-size: 23px;
    padding-top: 20px;
    text-align: center;
    width: 60%;
}
.addtocart_btn[class] {
    min-width: 50px;
    width: auto;
}
.btnstyle1 {
    background: none repeat scroll 0 0 #660000;
    color: white;
}

.about_btn {
    background: none repeat scroll 0 0 #ECE8D9;
    color: #444444;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 4px 0;
    padding: 2px 4px;
    text-align: center;
    text-decoration: none;
    vertical-align: bottom;
    white-space: nowrap;
}
.normaltext {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}

#repairs h3 { padding: 0 0 10px 0; }
#repairs h4 { margin: 0 0 10px 0; }
#repairs h5 { clear: both; padding: 20px 0 0 0; }
#repairs .watch-repair { padding: 0 10px; clear: both; font-size: 12px; overflow: hidden; }
#repairs #submenu td { padding: 5px; background: #ECE8D9; font-size: 12px; }
#repairs #submenu .submenu_links { }
#repair_container { background-image: url("http://cdn.grayandsons.com/images/osvaldowatchrepair.jpg"); background-repeat: no-repeat; background-size: 100% auto; color: #FFFFFF; font-family: Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif; font-size: 16px; padding: 15px 10px; margin: 10px 0; }
#repair_container p, #repair_container li { color: #FFFFFF; /* font-family: "Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif; */ font-size: 16px; }

/* CSS for jewelry_repair page  */

h5 {
    border-color: #000000 #000000 #E2DBC5;
    border-style: solid;
    border-width: 0 0 0px;
    color: #4A4A4A;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0;
    padding: 0 2px 2px 0;
    text-align: left;
}
#jewelry_container {
    background-image: url("/images/diego_jewelry.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #FFFFFF;
    font-family: Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 15px;
    padding: 10px 10px;
}

#jewelry_container a:link, #jewelry_container a:visited {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    text-decoration: underline;
}
#jewelry_container ul li {
    color: #FFFFFF;
    font-family: Century Gothic,Verdana,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 16px;
	padding-bottom: 0.05em !important;
}

/*  CSS  for sell_to_us  */

#sell_to_us #content img { float: left; border-right: 1px solid #fff; }
#sell_to_us #content p { font-size: 15px; line-height: 1.5em; margin: 0; }
#sell_to_us .box { width: 310px; padding: 15px; float: left; }
#sell_to_us .box img { float: right; }
body#request_more_info { background: #e1e1e1; padding: 20px; }






/******  New CSS *******/
.check_pop {position:fixed;height: auto;left: 50%;margin-left: -150px;top: 20%;width: 300px;z-index: 1002;}
.check_pop {background: none repeat scroll 0 0 #FFFFFF;border-radius: 10px 10px 10px 10px;box-shadow: 0 0 24px rgba(0, 0, 0, 0.5);
color: #353334;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 13px;overflow: hidden;text-align: left;min-height:200px;min-width:200px;}
.check_pop_content p {text-align:center;}
.check_pop_content {margin-top: 50px;}
.close_bttn {position: absolute;right: 14px;top: 10px;}
.check_pop {display:none;}
.small {padding: 0 0.4em !important;}
#container > footer {width:912px;}
#container > footer > section {width:912px;}
#footer #tab-row li {width:300px;}
#footer #tab_contents {width:908px;}
#welcome div.first-child {padding:0px;}
#welcome div:first-of-type {padding:0px;}
#fade { background: none repeat scroll 0 0 #412215;  height: 100%;  left: 0; opacity: 0.5;   position: fixed; top: 0; width: 100%; }
#popup { left: 0; position: absolute;  top: 0;}
#close { left: 0;  position: absolute; top: 0;}
